import 'package:fis_jsonrpc/rpc.dart';

class JoinLiveCourseHandler
    extends NotificationHandler<JoinLiveCourseNotification> {
  JoinLiveCourseHandler()
      : super(NotificationTypeEnum.JoinLiveCourseNotification);

  @override
  void execute(JoinLiveCourseNotification message) {
    super.execute(message);
  }
}
